package com.yihu.wlyy.entity.patient;

import java.util.List;

/**
 * Created by Trick on 2017/6/13.
 */
public class ServerLabelTree {

    private Long amount;
    private String labelCode;
    private String labelName;
    private Long focusAmount;
    private String  parentCode;
    private List<ServerLabelTree> ch;

    public Long getAmount() {
        return amount;
    }

    public void setAmount(Long amount) {
        this.amount = amount;
    }

    public Long getFocusAmount() {
        return focusAmount;
    }

    public void setFocusAmount(Long focusAmount) {
        this.focusAmount = focusAmount;
    }

    public List<ServerLabelTree> getCh() {
        return ch;
    }

    public void setCh(List<ServerLabelTree> ch) {
        this.ch = ch;
    }

    public String getLabelName() {
        return labelName;
    }

    public void setLabelName(String labelName) {
        this.labelName = labelName;
    }

    public String getLabelCode() {
        return labelCode;
    }

    public void setLabelCode(String labelCode) {
        this.labelCode = labelCode;
    }

    public String getParentCode() {
        return parentCode;
    }

    public void setParentCode(String parentCode) {
        this.parentCode = parentCode;
    }
}
